=== debian/changelog ===
ace-window (0.9.0-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 13:09:19 -0300

ace-window (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 15:40:37 -0300

ace-window (0.9.0-3) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #900691)
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Remove Testsuite field (there are no tests)
  * d/control: Clean dependencies (remove emacs and elpa-avy)
  * d/control: Enhance emacs25, not emacs24
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 03 Jun 2018 22:12:46 +0500

ace-window (0.9.0-2) unstable; urgency=low

  * Add watch file

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 13 Oct 2016 01:15:24 +0500

ace-window (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #839964)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 7 Oct 2016 02:03:29 +0500
