=== debian/changelog ===
ace-window (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:33:49 +0900

ace-window (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 20:50:45 +0900

ace-window (0.10.0-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 0.10.0
  * Drop patch to fix version number
  * Add patch to clean documentation
  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/control: Better format of Description
  * d/copyright: Update copyright years
  * d/rules: Drop unneeded overrides

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 12 Mar 2020 11:00:58 +0500
