=== debian/control ===
Source: ace-window
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/abo-abo/ace-window
Vcs-Browser: https://salsa.debian.org/emacsen-team/ace-window
Vcs-Git: https://salsa.debian.org/emacsen-team/ace-window.git

Package: elpa-ace-window
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: selecting a window to switch to
 The main function, `ace-window' is meant to replace `other-window'.
 In fact, when there are only two windows present, `other-window' is
 called. If there are more, each window will have its first character
 highlighted. Pressing that character will switch to that window.
